
QGIS Application - Bug report #10803

Qgis Freeze when trying to load a 450MB geojson file

2014-07-03 04:03 PM - baditaflorin -

Status: Closed

Priority: Low

Assignee:

Category:

Affected QGIS version:2.4.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 19182

Description

not sure if bug or i just try to load a file that is just too big

History

#1 - 2014-07-04 12:33 AM - Giovanni Manghi

- Status changed from Open to Feedback

anything that can be downloaded somewhere?

#2 - 2014-07-04 01:06 AM - baditaflorin -

https://www.dropbox.com/s/n4s6q9qtaajkl4h/leisure_overpass_geojson.rar

#3 - 2014-07-04 06:02 AM - baditaflorin -

- Status changed from Feedback to Closed

probably because of the bad formatting that i was receiving
